BaseCamp_435 + WindowsXP

Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Регистрация
Войти
 
Страницы: 1
RSS
BaseCamp_435 + WindowsXP, как их подружить?
Скачал последнюю версию BaseCamp_435, но не могу ее установить.
Система winXP x86 SP3.
При установке BaseCamp_435 требует NET Framework версии 4.5, но проблема в том, что он не ставиться на ХП. Только 4.0. поставил 4.0, но никак не ставиться BaseCamp_435.
Можно его как-то установить?
denissyslo,
Последнюю версию лучше не пробовать ставить,поддержка завершена . Есть специальная старая версия для XP. Если не найдете, то позже пришлю ссылку.
Ясно, спасибо.
А поддержка прекращена чего? BaseCamp?
Скинте пожалуйста ссылку. не нашел :(
Взгляните повнимательнее на системные требования
BaseCamp software version 4.3.5.
В первых же строках, выделено жирным шрифтом:
Windows Vista Service Pack 2 or later is required.
И в следующем же предложении ссылка на BaseCamp 4.2.5.
На всякий случай, ознакомьтесь и с требованиями к этой версии.
nüvi 2495 GLONASS
gore-spb,
Спасибо
Страницы: 1

Новости

Читать все новости

Акции

Смотреть все акции


Блог

Перейти в блог

Форум

Перейти на форум